#socializ {
	position: fixed;
	margin-left: -70px;
	z-index: 1000;
	border: 1px solid #E5E5E5;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 6px 6px 0;
	background: #FFF;
}

* html #socializ {display: none}

#socializ:hover {
	background: #F6F6F6;
	border: 1px solid #D4D4D4;
	-moz-box-shadow: 0 0 5px #DDD;
	-webkit-box-shadow: 0 0 5px #DDD;
	box-shadow: 0 0 5px #DDD;
}

#socializ a {
	display: block;
	width: 32px;
	height: 32px;
	margin: 0 0 6px;
	background-color: #F6F6F6;
	border:none;
}

#socializ img {
	margin: 0 !important;
	padding: 0 !important;
	border: none !important;
}
